Debian Bug report logs - #194029
ITA: swisswatch -- the mother of all X Toolkit clocks

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 20 May 2003 15:33:22 UTC

Severity: normal

Fixed in version swisswatch/0.6-8

Done: Roland Stigge <stigge@antcom.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#194029; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: swisswatch -- the mother of all X Toolkit clocks
Date: Wed, 21 May 2003 01:29:18 +1000
Package: wnpp
Severity: normal

The current maintainer of swisswatch, Justin Maurer <justin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: swisswatch
Binary: swisswatch
Version: 0.6-7.1.1
Priority: optional
Section: x11
Maintainer: Justin Maurer <justin@debian.org>
Build-Depends: xlibs-dev, xutils
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/s/swisswatch
Files: 4a05bca12ba4562e2ba9c36e6decc19f 622 swisswatch_0.6-7.1.1.dsc
 dcf791f2435fad6918bf0da235af3ef9 19171 swisswatch_0.6.orig.tar.gz
 dc192b6da4668412d43eca698797574f 3658 swisswatch_0.6-7.1.1.diff.gz

Package: swisswatch
Priority: optional
Section: x11
Installed-Size: 108
Maintainer: Justin Maurer <justin@debian.org>
Architecture: i386
Version: 0.6-7.1.1
Depends: libc6 (>= 2.2.4-4), xlibs (>> 4.1.0)
Filename: pool/main/s/swisswatch/swisswatch_0.6-7.1.1_i386.deb
Size: 16648
MD5sum: 0a09a580efc67cd46331bdd1f11e7cfe
Description: the mother of all X Toolkit clocks
 Swisswatch is a reimplementation of der Mouse's mclock program using
 lightweight X Toolkit objects ("gadgets").  It relies heavily on resources
 for configuration, and can assume a wide range of looks.  The application
 defaults files distributed with swisswatch currently support an oclock
 emulation, a Swiss railway clock emulation, and a fancy default appearance.
 You are encouraged to play with the resources and create your personalized
 version.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Roland Stigge <stigge@antcom.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Roland Stigge <stigge@antcom.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 194029-close@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: 194029-close@bugs.debian.org
Subject: Bug#194029: fixed in swisswatch 0.6-8
Date: Wed, 28 May 2003 11:17:59 -0400
We believe that the bug you reported is fixed in the latest version of
swisswatch, which is due to be installed in the Debian FTP archive:

swisswatch_0.6-8.diff.gz
  to pool/main/s/swisswatch/swisswatch_0.6-8.diff.gz
swisswatch_0.6-8.dsc
  to pool/main/s/swisswatch/swisswatch_0.6-8.dsc
swisswatch_0.6-8_i386.deb
  to pool/main/s/swisswatch/swisswatch_0.6-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 194029@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roland Stigge <stigge@antcom.de> (supplier of updated swisswatch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 28 May 2003 11:45:06 +0200
Source: swisswatch
Binary: swisswatch
Architecture: source i386
Version: 0.6-8
Distribution: unstable
Urgency: low
Maintainer: Roland Stigge <stigge@antcom.de>
Changed-By: Roland Stigge <stigge@antcom.de>
Description: 
 swisswatch - the mother of all X Toolkit clocks
Closes: 51998 86292 130241 194029
Changes: 
 swisswatch (0.6-8) unstable; urgency=low
 .
   * New maintainer (Closes: #194029)
   * Clarified name (actually "Der Mouse"!) in Description (Closes: #130241)
   * Standards-Version: 3.5.10
   * Moved /usr/X11R6 executable and man page files to /usr hierarchy
   * Added debian/menu (Closes: #51998)
   * Acknowledged NMU (Closes: #86292)
   * debian/rules: rewrite with debhelper utilization
   * Upstream ChangeLog included in binary package
Files: 
 32d97e9a8a1326c8043b2f2f399abb79 585 x11 optional swisswatch_0.6-8.dsc
 2220a6bcefc8a1549b88c6e4aaae7030 3389 x11 optional swisswatch_0.6-8.diff.gz
 ce06f52ab903f8224a82f0a0646f9afe 17378 x11 optional swisswatch_0.6-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+1NCHTXj5ne9DlpARAtEAAKCiBI/bx2mFtVv2cId2oSAz6Cy9MwCfeVZf
E4rzRygIPB0tAelKKFHL558=
=jh/m
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:36:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.